﻿body {
}


span.help-block {
    color: red;
    font-style: italic;
}

input[type="checkbox"] + label {
    margin: 2px;
    padding: 2px;
}

#successURLDisplay {
    border: 3px solid #72a951;
    background-color: #72a951;
    color: white;
}

.form-checkboxlist {
    width: 97%;
}

label.raised-checkboxes {
    position: relative;
    z-index: 7;
    bottom: 12px;
    padding-left: 7px;
    background-color: white;
    opacity: 100;
    margin-bottom: 0;
}

.contact-btn {
    width: 250px;
    margin-right: 20px;
}

.loaderimg {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background: white;
    opacity: 0.9;
    z-index: 999;
}

    .loaderimg:after {
        width: 125px;
        height: 125px;
        background: red;
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        background: url("/Servicing/images/applynow_loader.gif");
        background-size: cover;
    }